html{
	overflow-x:hidden;
}
html,body{
    background: #fff;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    height: 100%;
}
*{
    margin: 0;
    padding: 0;
}

a{
text-decoration: blink;
    color: inherit;
}
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Times New Roman', Times, serif;
}
.clear{
    clear: both;
}
.center{
    text-align: center;
}
.tr{
    text-align: right;
}
.of-hide{
    overflow: hidden;
}
.w-full{
    width: 100%;
}
.bold{
    font-weight: bold;
}
.relative{
    position: relative;
}
.color-white{
    color: white;
}
.color-1{
    color: #ec7107;
}
.color-2{
    color:#595757
}
.color-3{
    color: #222222;
}
.color-4{
    color: #4a4a4a;
}
.fs16{
    font-size: 1.14rem;
}
.fs18{
    font-size: 1.28rem;
}
.fs20{
    font-size: 1.43rem;
}
.fs22{
    font-size: 1.57rem;
}
.my20{
    margin-top: 1.43rem;
    margin-bottom: 1.43rem;
}
.mt20{
    margin-top: 1.43rem;
}
.mt30{
    margin-top: 2.14rem;
}
.mt80{
    margin-top: 5.71rem;
}
.mr10{
    margin-right: 0.71rem;
}
.mb10{
    margin-bottom: 0.71rem;
}
.px20{
    padding-left: 1.43rem;
    padding-right: 1.43rem;
}
.pr60{
    padding-right: 4.28rem;
}
.lh22{
    line-height: 1.57rem;
}
.lh24{
    line-height: 1.71rem;
}
.lh26{
    line-height: 1.85rem;
}
.lh28{
    line-height: 2rem;
}
.va-b{
    vertical-align: bottom;
}
.va-m{
    vertical-align: middle;
}
.underline{
    text-decoration: underline;
}
.inline-block{
    display: inline-block;
}

.header-box{
    position: absolute;
    top: 1.78rem;
    left: 0;
    right: 0;
    z-index: 10;
}
.header-box .iconfont-box{
    display: inline-block;
    margin-left: 15%;
}
.header-box .iconfont-box i{
    display: inline-block;
    background: url(../images/icon_1.png) no-repeat;
    width: 1.28rem;
    height: 1.28rem;
    background-position: 0 0 ;
    cursor: pointer;
}
.header-box .iconfont-box i.icon-2{
    background-position: -1.28rem 0 ;
}
.header-box .iconfont-box i.icon-3{
    background-position: -2.57rem 0 ;
}


.transtion{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.navs-box{
    float: right;
}
.navs-box li{
    display: inline-block;
    color: #fff;
    margin-right: 1.43rem;
    cursor: pointer;
    position: relative;
}
.navs-box li::after{
    position: absolute;
    content: '';
    left: 0;
    width: 0;
    bottom: 0;
    border-bottom: 1px transparent solid;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.navs-box li.active::after,.navs-box li:hover::after{
    border-bottom: 1px #fff solid;
    width: 100%;
}
.logo-box{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.logo-box img{
    width: 7.5rem;
    height: 7.5rem;
}

/*display*/
.display_flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.display_inline-flex{
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;    
}
.display_inline-flex > *{
    display: block;
}
/*伸缩流方向*/
.flex-direction_column{
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}
/*主轴对齐*/
.justify-content_flex-center{
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.justify-content_flex-end{
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.justify-content_flex-justify{
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
/*侧轴对齐*/
.align-items_flex-start{
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
.align-items_flex-end{
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}
.align-items_center{
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.align-items_baseline{
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    -webkit-align-items: baseline;
    align-items: baseline;
}
/*伸缩性*/
.flex_auto{
    -webkit-box-flex: 1;
    -ms-flex: auto;
    -webkit-flex: auto;
    flex: auto;
}
.flex_1{
    width: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;    
}
/*显示顺序*/
.order_2{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
.order_3{
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
}
.arrow-down-box{
    position: absolute;
    bottom: 0;
    border: 1.5px #C2C7CE solid;
    width: 1.71rem;
    height: 2.57rem;
    border-radius: 5px;
    text-align: center;
    color: #C2C7CE;
    left: 50%;
    bottom: -1.28rem;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
}
.arrow-down-box i{
    font-size: 0.85rem;
    display: inline-block;
    animation: down 1s linear forwards infinite ;
    -webkit-animation: down 1s linear forwards infinite ;
    -o-animation: down 1s linear forwards infinite ;
    -moz-animation: down 1s linear forwards infinite ;
    transform: scale(0.7) translateY(-100%);
    -webkit-transform: scale(0.7) translateY(-100%);
    -o-transform: scale(0.7) translateY(-100%);
    -moz-transform: scale(0.7) translateY(-100%);
    opacity: 0;
}
@keyframes down{
    0%{
        transform: scale(0.7) translateY(-100%);
        -webkit-transform: scale(0.7) translateY(-100%);
        -o-transform: scale(0.7) translateY(-100%);
        -moz-transform: scale(0.7) translateY(-100%);
        opacity: 0;
    }
    10%{
        opacity: 1;
    }
    90%{
        opacity: 1;
    }
    100%{
        transform: scale(0.7) translateY(200%);
        -webkit-transform: scale(0.7)  translateY(200%);
        -o-transform: scale(0.7) translateY(200%);
        -moz-transform: scale(0.7) translateY(200%);
        opacity: 0;
    }
}

@keyframes scal{
	from{-webkit-transform: scale(1,1);}
	to{-webkit-transform: scale(1.1,1.1);}
}

@-webkit-keyframes scal{
	from{-webkit-transform: scale(1,1);}
	to{-webkit-transform: scale(1.1,1.1);}
}

.about_banner img {
    width: 100%;
	height: 100%;
    transform: scale(1,1);
    -webkit-transform: scale(1,1);
    animation: scal 15s ease infinite alternate;
    -webkit-animation: scal 15s ease infinite alternate;
}

.footer{
    background: #292929;
    text-align: center;
    padding: 3.21rem 0;
    font-size: 0.85rem;
    color: #fff;
}
.footer .iconfont-box{
    display: inline-block;
}
.footer .iconfont-box i{
    display: inline-block;
    background: url(../images/icon_2.png) no-repeat;
    width: 2.71rem;
    height: 1.85rem;
    background-position: 0 0 ;
    cursor: pointer;
}
.footer .iconfont-box i.icon-5{
    background-position: -2.71rem 0 ;
}
.footer .iconfont-box i.icon-6{
    background-position: -5.42rem 0 ;
}
.footer-text{
    margin-top: 2.42rem;
}
.footer-copyright{
    margin-top: 1.07rem;
}
.img-scale{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.img-scale:hover{
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
}
.checkbox{
    position: relative;
    display: inline-block;
    margin-right: 2.14rem;
}
.checkbox input[type="radio"]{
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    cursor: pointer;
    z-index: 10;
}
.checkbox input[type="radio"]:checked +span::after{
    border-color: transparent #004793 #004793 transparent;
}
.checkbox span{
    position: relative;
    display: block;
}
.checkbox span::before{
    width: 2.14rem;
    height: 2.14rem;
    content: '';
    display: inline-block;
    border: 2px #004793 solid;
    border-radius: 3px;
    vertical-align: -0.57rem;
    margin-right: 6px;

}
.checkbox span::after{
    position: absolute;
    content: '';
    left: 0.85rem;
    top: 2px;
    width: 0.57rem;
    height: 1.28rem;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    border-radius: 3px;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.animated-delay-200{
    animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
}
.submit-btn{
    width: 11.43rem;
    height: 3.28rem;
    background: #ec7107;
    color: #fff;
    border: 0;
    border-radius: 5px;
    font-size: 1.28rem;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
}

@-webkit-keyframes slideInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(200px);
        transform: translateY(200px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes slideInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(200px);
        -ms-transform: translateY(200px);
        transform: translateY(200px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

@media screen and (max-width: 1100px) {
    html{
      font-size: 12px !important;
    }
    .container {
      padding-left: 0  !important;
      width: 950px  !important;
    }	
}